pre{border: 1px solid #999;background: #eee;padding: 20px;max-width: 800px;}
body {
	line-height: 1;
}
ol {
	list-style:  decimal;margin-left: 20px;
}
ol li{margin-left: 10px;}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*b,strong{font-family: "trebuchet ms";font-weight: bold;}*/
b,strong{font-weight: 700;}

/******************************************************************************/

html{height: auto;}

body{font-size: 15px;line-height: 1.42em;font-weight: 400;margin: 0;height: auto;color:#222;}
h1,h2,h3,h4,h5,h6{line-height: 120%;margin: 20px 0 10px;font-weight: 500;color: #475558;}
h1{font-size: 26px;margin: 0 0 20px 0;color: #475558;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 17px;}
h6{font-size: 16px;}

a {color: #2691b6;outline: none;}
a:hover {color: #37a6cc;}

td, th{vertical-align: top;}
p{margin: 6px 0 12px 0;}
.pad5{padding: 5px;}
table.pad5 td{padding: 5px;}
table.pad5 td td{padding: 5px;}
big{font-size: larger;}
i,em{font-style: italic;}
b,strong{font-weight: bold;}
sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}
sub {
  font-size: smaller;
  line-height: normal;
  vertical-align: sub;
}

blockquote{padding: 20px;background: #f3f3f3;margin: 20px;}
hr {
  background-color: #DDDDDD;
  border: 0 none;
  box-shadow: 1px 1px 1px #FFFFFF;
  clear: both;
  color: #DDDDDD;
  height: 1px;
  margin: 0.3em 0;
}

td.maincol ul {
  list-style-type: none;
  margin-left: 1em;
  padding: 0;
}
td.maincol ul li {
  margin: 0.175em 0 0.175em 0.5em;
  text-indent: -1.30em;
}
td.maincol ul li:before {
  content: "•";
}
td.maincol ol {
  list-style-type: decimal;
  padding: 0;
  margin: 0;
}
td.maincol ol li {
  margin: 0.125em 0 0.125em 1.4em;
}

table.tab-main-template table td {
  /* border: medium none; */
  padding: 2px;
  vertical-align: top;
/* border: 1px solid #d3d3d3;  */
}
caption {
  display: table-caption;
  text-align: center;
}
th {
  display: table-cell;
  font-weight: bold;
  padding: 10px;
  vertical-align: inherit;
}


table.tab-main-template table.standart-border {border: 1px solid #bbb;}
table.tab-main-template table.standart-border td{border: 1px dotted #ADADAD;padding: 10px;}
table.tab-main-template table.standart-border th{border: 1px dotted #9A9A9A;padding: 10px;background: #EDEDED;}

.sp_customtable {
    background: #FFF;
    width: 85%;
    border: 1px solid #d8d8d8;
    font-size: 16px;
    margin-bottom: 40px;
}

    .sp_customtable tr td {
        padding: 20px;
        border: 1px solid #d3d3d3;
    }

    .sp_customtable thead tr td {
        font-size: 18px;
        vertical-align: bottom;
    	border: 1px solid #d8d8d8;
		vertical-align: middle;
		height: 23px;
		text-align: center;
    }

    .sp_customtable thead th {
        font-size: 19px;
        vertical-align: bottom;
    	border: 1px solid #d8d8d8;
		vertical-align: middle;
		height: 35px;
		text-align: center;
		background-color: #84CEB8;
    }

.overflow_cell {
    position: relative;
    overflow: hidden;
    height: 75px;
}

    .overflow_cell:after {
        content: "";
        height: 26px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        background: url(img/tb.png);
    }

.even_row td {
    background: rgba(5, 183, 199, 0.23);
border: 1px solid #d3d3d3;
}

    .even_row td .overflow_cell:after {
        content: "";
        height: 26px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        background: url(img/tb2.png);
    }

.sp_customtable tbody .overflow_cell {
    height: 60px;
}

.nice th{
background: none repeat scroll 0 0 #C6EFF2;
    font-weight: bold;
    padding: 5px;
    font-size: 14px;
    vertical-align: middle;
}
table.tab-main-template table.nice td, .main table.nice td{
vertical-align: middle;
    text-align: center;    
padding: 1px;
    font-size: 12px;
}

.main table.nice th{text-align: center;  }

.spoiler-wrapper{
    cursor: pointer;
    background: #DBE6EC;
    margin: 5px 0;
    padding-left: 10px;}
.spoiler-text{
    background: #FFF;
    margin-left: -10px;
    padding-left: 20px;
}

table.tab-main-template table.nice_price td{
vertical-align: middle;
text-align: center;
}

.price_center{
background: #dbe6ec;
    margin: 30px 0px;
    border-radius: 5px;
    padding: 15px;
}
/*
.row {
    display: inline-block;
}
*/
.imgboxrow {
    display: block;
    width: 100%;
    
    padding: 10px 8px 10px;
    min-height: 127px;
    border-radius: 5px;
    margin: 5px auto;
}

.imgboxrow img {
    max-width: 70px;
    padding: 0 px;
    display: block;
    margin: 10px auto;
}
.container .row .imgboxrow img{max-width: 70px;}

.imgboxrow span {
    display: block;
    text-align: center;
font-size: 17px;
}

.imgboxrow3i {
display: block;
    width:100%;
    
padding: 15px 8px 20px;
    min-height: 127px;
    border-radius: 5px;
    margin: 5px auto;
    
    display: block;
    width: 100%;
    
    padding: 10px 8px 10px;
    min-height: 127px;
    border-radius: 5px;
    margin: 5px auto;
    
    
}

.imgboxrow3i img {
    width: 70px;
    padding: 0px;
    display: block;
    margin: 10px auto;    
}

.imgboxrow3i span {
    display: block;
    text-align: center;
font-size: 17px;
}

.imgboxrow5i {
    display: block;
    width: 18%;
    float: left;
    padding: 50px 6px 30px;
    min-height: 127px;
    border-radius: 5px;
    margin: 3px;
}

.imgboxrow5i img {
    width: 100px;
    padding: 0 30px;
}

.imgboxrow5i span {
display: block;
    text-align: center;
    font-size: 15px;
}

td.maincol .galochka {
list-style: none;
}

td.maincol .galochka li {
margin: 20px 25px;
    padding: 0 70px;
    position: relative;
    background: url(../check2.png) no-repeat left 1px;
    text-indent: 0;
    min-height: 40px;
}

td.maincol .galochka li:before{
display:none;
}

.aktsiya{
    font-size: 16px;
    text-align: center;
    background: #1fc7d9;
    color: #fff;
    margin-bottom: 15px;
}

.aktsiya .ak_zagol{
    font-size: 32px;
    padding: 15px 0 0;
    font-weight: bold;
}

.aktsiya .ak_usl{
padding: 0 0 15px;

}

.aktsiya .ak_usl span{
border-bottom: 2px dotted #ffffff;
    font-size: 26px;
}

a.order-link-glav{
    background: #d94d3d;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    display: block;
    padding: 10px 45px 10px 45px;
    text-align: center;
    border-radius: 40px 40px 0px 0px;
    margin-bottom: 12px;
}
a.order-link-glav:hover{
    color: #fff;
}
a.order-link-glav span{
    background:  url("/images/galka.png") center no-repeat;
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    
}

table.nice-tab-orgteh {
    font-size: 16px;
    text-align: center;
    width: 100%;
    border-collapse:  separate;
    border-spacing: 1px;
    /*border-collapse: collapse;*/
    border-radius: 1em;
    overflow: hidden;
}
table.nice-tab-orgteh thead td {
    background-color: #949494;
    font-weight: bold;
    padding: 10px;
    vertical-align: middle;
    color:white;
}
table.nice-tab-orgteh tbody tr.other {
    background-color: #d6d9da;
}
table.nice-tab-orgteh tbody td {
    padding: 5px;
}
table.nice-tab-orgteh td.first {
    padding-left: 10px;
    text-align: left;
}

table.tab-main-template table.nice_price-orgteh td{
vertical-align: middle;
text-align: center;
}

.price_center-orgteh{
background: #dbe6ec;
    margin: 30px 0px;
    border-radius: 5px;
    padding: 15px;
    font-size: 18px;
}
.bckgrnd-wht{
background:white;
}
.bckgrnd-border{
    background: #d6d9da;
    border-radius: 13px;
}













/*COPY*/

















pre{border: 1px solid #999;background: #eee;padding: 20px;max-width: 800px;}
body {
	line-height: 1;
}
ol {
	list-style:  decimal;margin-left: 20px;
}
ol li{margin-left: 10px;}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*b,strong{font-family: "trebuchet ms";font-weight: bold;}*/
b,strong{font-weight: 700;}

/******************************************************************************/

html{height: auto;}

body{font-size: 15px;line-height: 1.42em;font-weight: 400;margin: 0;height: auto;color:#222;}
h1,h2,h3,h4,h5,h6{line-height: 120%;margin: 20px 0 10px;font-weight: 500;color: #475558;}
h1{font-size: 26px;margin: 0 0 20px 0;color: #475558;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 17px;}
h6{font-size: 16px;}

a {color: #2691b6;outline: none;}
a:hover {color: #37a6cc;}

td, th{vertical-align: top;}
p{margin: 6px 0 12px 0;}
.pad5{padding: 5px;}
table.pad5 td{padding: 5px;}
table.pad5 td td{padding: 5px;}
big{font-size: larger;}
i,em{font-style: italic;}
b,strong{font-weight: bold;}
sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}
sub {
  font-size: smaller;
  line-height: normal;
  vertical-align: sub;
}

blockquote{padding: 20px;background: #f3f3f3;margin: 20px;}
hr {
  background-color: #DDDDDD;
  border: 0 none;
  box-shadow: 1px 1px 1px #FFFFFF;
  clear: both;
  color: #DDDDDD;
  height: 1px;
  margin: 0.3em 0;
}

td.maincol ul {
  list-style-type: none;
  margin-left: 1em;
  padding: 0;
}
td.maincol ul li {
  margin: 0.175em 0 0.175em 0.5em;
  text-indent: -1.30em;
}
td.maincol ul li:before {
  content: "—  ";
}
td.maincol ol {
  list-style-type: decimal;
  padding: 0;
  margin: 0;
}
td.maincol ol li {
  margin: 0.125em 0 0.125em 1.4em;
}

table.tab-main-template table td {
  /* border: medium none; */
  padding: 2px;
  vertical-align: top;
/* border: 1px solid #d3d3d3;  */
}
caption {
  display: table-caption;
  text-align: center;
}
th {
  display: table-cell;
  font-weight: bold;
  padding: 10px;
  vertical-align: inherit;
}


table.tab-main-template table.standart-border {border: 1px solid #bbb;}
table.tab-main-template table.standart-border td{border: 1px dotted #ADADAD;padding: 10px;}
table.tab-main-template table.standart-border th{border: 1px dotted #9A9A9A;padding: 10px;background: #EDEDED;}

.sp_customtable {
    background: #FFF;
    width: 85%;
    border: 1px solid #d8d8d8;
    font-size: 16px;
    margin-bottom: 40px;
}

    .sp_customtable tr td {
        padding: 20px;
        border: 1px solid #d3d3d3;
    }

    .sp_customtable thead tr td {
        font-size: 18px;
        vertical-align: bottom;
    	border: 1px solid #d8d8d8;
		vertical-align: middle;
		height: 23px;
		text-align: center;
    }

    .sp_customtable thead th {
        font-size: 19px;
        vertical-align: bottom;
    	border: 1px solid #d8d8d8;
		vertical-align: middle;
		height: 35px;
		text-align: center;
		background-color: #84CEB8;
    }

.overflow_cell {
    position: relative;
    overflow: hidden;
    height: 75px;
}

    .overflow_cell:after {
        content: "";
        height: 26px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        background: url(img/tb.png);
    }

.even_row td {
    background: rgba(5, 183, 199, 0.23);
border: 1px solid #d3d3d3;
}

    .even_row td .overflow_cell:after {
        content: "";
        height: 26px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        background: url(img/tb2.png);
    }

.sp_customtable tbody .overflow_cell {
    height: 60px;
}

.nice th{
background: none repeat scroll 0 0 #C6EFF2;
    font-weight: bold;
    padding: 5px;
    font-size: 14px;
    vertical-align: middle;
}
table.tab-main-template table.nice td{
vertical-align: middle;
    text-align: center;    
padding: 1px;
    font-size: 12px;
}
.spoiler-wrapper{
    cursor: pointer;
    background: #DBE6EC;
    margin: 5px 0;
    padding-left: 10px;}
.spoiler-text{
    background: #FFF;
    margin-left: -10px;
    padding-left: 20px;
}

table.tab-main-template table.nice_price td{
vertical-align: middle;
text-align: center;
}

.price_center{
background: #dbe6ec;
    margin: 30px 100px;
    border-radius: 5px;
    padding: 15px;
}

.row {
    display: inline-block;
}

.imgboxrow {
    display: block;
    width: 17%;
    float: left;
    padding: 50px 8px 15px;
    min-height: 127px;
    border-radius: 5px;
    margin: 5px;
}

.imgboxrow img {
    width: 70px;
    padding: 0 42px;
}

.imgboxrow span {
    display: block;
    text-align: center;
font-size: 17px;
}

.imgboxrow3i {
display: block;
    width: 30%;
    float: left;
padding: 15px 8px 20px;
    min-height: 127px;
    border-radius: 5px;
    margin: 5px;
}

.imgboxrow3i img {
    width: 120px;
    padding: 0 80px;
}

.imgboxrow3i span {
    display: block;
    text-align: center;
font-size: 17px;
}

.imgboxrow5i {
    display: block;
    width: 18%;
    float: left;
    padding: 50px 6px 30px;
    min-height: 127px;
    border-radius: 5px;
    margin: 3px;
}

.imgboxrow5i img {
    width: 100px;
    padding: 0 30px;
}

.imgboxrow5i span {
display: block;
    text-align: center;
    font-size: 15px;
}

td.maincol .galochka {
list-style: none;
}

td.maincol .galochka li {
margin: 20px 25px;
    padding: 0 70px;
    position: relative;
    background: url(../check2.png) no-repeat left 1px;
    text-indent: 0;
    min-height: 40px;
}

td.maincol .galochka li:before{
display:none;
}

.aktsiya{
    font-size: 16px;
    text-align: center;
    background: #1fc7d9;
    color: #fff;
    margin-bottom: 15px;
}

.aktsiya .ak_zagol{
    font-size: 32px;
    padding: 15px 0 0;
    font-weight: bold;
}

.aktsiya .ak_usl{
padding: 0 0 15px;

}

.aktsiya .ak_usl span{
border-bottom: 2px dotted #ffffff;
    font-size: 26px;
}

a.order-link-glav{
    background: #d94d3d url("/images/galka.png") 54% center no-repeat;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    display: block;
    padding: 10px 45px 10px 0;
    text-align: center;
}

table.nice-tab-orgteh {
    font-size: 12px;
    text-align: center;
    width: 100%;
    border-collapse:  separate;
    border-spacing: 2px;
}
table.nice-tab-orgteh thead td {
    background-color: #a0f7ff;
    font-weight: bold;
    padding: 10px;
    vertical-align: middle;
}
table.nice-tab-orgteh tbody tr.other {
    background-color: #cbfbff;
}
table.nice-tab-orgteh tbody td {
    padding: 5px;
}
table.nice-tab-orgteh td.first {
    padding-left: 10px;
    text-align: left;
}

table.tab-main-template table.nice_price-orgteh td{
vertical-align: middle;
text-align: center;
}

.price_center-orgteh{
background: #dbe6ec;
    margin: 30px 230px;
    border-radius: 5px;
    padding: 15px;
    font-size: 18px;
}